Subject: Off-topic Thunderbird wrapping (was Re: GIT cloning(or pull/push) doesn't work properly if you have a sub-folder as its own GIT repo)

From: Chris Packham <[email-masked]>
Date: Sun, 24 Apr 2011 23:25:58 +1200

On 24/04/11 19:59, Chris Packham wrote:
>
> That's expected behaviour as far as I'm concerned (based on your
> example). ParentGITRepo and Child1Repo are completely independent at
> this point. Cloning ParentGITRepo won't get you any untracked files that
> happen to be in the work-tree of the repository you're cloning.

So this is the 2nd response I've sent recently that Thunderbird didn't 
wrap correctly (yet it looks fine in the composer). Can anybody tell me 
(or point me at a webpage) how to set it up to post to mailing lists nicely?